﻿a.button {
    background: transparent url('/Configs/ampwrap/Images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display:inline-block;
    font: normal 12px arial, sans-serif;
    height:26px;
    margin-right: 6px;
    padding-right: 5px; /* sliding doors padding */
    text-decoration: none;
}
a.button.nomargin 
{
    margin: 0px 0px 0px 0px;
}
a.button span {
    background: transparent url('/Configs/ampwrap/Images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 25px;
    padding-left: 5px; 

    /*font*/
    font-size: 14px;
	font-weight:bold;
	vertical-align:middle;
	color:#004b8b;
	text-decoration:none;
	padding-top:1px;
	text-align:center;
   
}
a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}
a.button:active span {
    background-position: bottom left;
    /*padding: 2px 0 3px 14px; /* push text down 1px */
} 
a.button:hover {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}
a.button:hover span {
    background-position: bottom left;
    /*padding: 2px 0 3px 14px; /* push text down 1px */
} 

a.button.small {
    width:40px; 
}
a.button.medium {
    width:74px; 
}
a.button.large {
    width:120px; 
}

a.button.xl {
    width:168px; 
}

a.button.xxl {
    width:194px; 
}

a.button.autowidth {
    width:auto; 
}